#cms-content *:not(i),
#header-django *:not(i),
footer *:not(i) {
    font-family: 'Montserrat', sans-serif;
}

#header-django .navbar-nav {
    margin-right: 0 !important;
}

#header-django .logo-container .header-logo {
    max-height: 50px;
}

#header-django.white-header {
    border-bottom: none;
}

#header-django .navbar {
    height: 60px;
}

.first-footer .social-netwoks-simple-container svg {
    fill: white;
}

